﻿/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .7em;
	margin: 0;
	padding: 0;
	background: #efe6d7 url(siteimages/background_gradient.jpg) repeat-x;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
}

div#wrapper {
	position: relative;
	width: 880px;
	height: auto;
	margin: auto;
	top: 42px;
	background: url(siteimages/wrapper_background.jpg) repeat-y;
}


div#artwork_left {
	float: left;
	width: 75px;
	height: 550px;
	background: #efe6d7 url(siteimages/artwork_left.jpg) no-repeat;
}

div#artwork_right {
	float: left;
	width: 75px;
	height: 550px;
	background: #efe6d7 url(siteimages/artwork_right.jpg) no-repeat;
}

div#mainContainer {
	float: left;
	width: 730px;
	height: auto;
	background: #fff;
}

div#header {
	position: relative;
	width: 730px;
	height: 150px;
	background: #f6f0e7 url(siteimages/header_background.jpg) no-repeat;
}

div#headerText {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

div#headerPhoto {
	position: absolute;
	right: 20px;
	bottom: -2px;
}

div#menu {
	width: 730px;
	height: 29px;
	background: #2c8270 url(siteimages/menu_background.jpg) no-repeat;
	text-align: center;
}

div#maincontent {
	width: 660px; /* 730 total */
	height: auto; /* 262 total */
	background: #E9E1D2;
/*	background: #fff url(images/maincontent_background.jpg) no-repeat; */
	padding: 35px;
/*	scrollbar-face-color:#bb987c; 
	scrollbar-arrow-color:#000; 
	scrollbar-base-color:#fff; 
	scrollbar-shadow-color:#fff; 
	scrollbar-darkshadow-color:#fff; 
	scrollbar-highlight-color:#fff; 
	scrollbar-3dlight-color:#fff;
	scrollbar-track-color#fff; */
}

div#footer {
	position: relative;
	clear: both;
	width: 732px;
	height: 55px;
	background: #efe6d7 url(siteimages/footer_background_right_padding.jpg) no-repeat;
}

div#artwork_bottom {
	clear: both;
	width: 880px;
	height: 75px;
	background: #efe6d7 url(siteimages/artwork_bottom.jpg) no-repeat;
}

div#menu ul {
	list-style: none;
	margin: 0;
	padding: 4px 0 0 0;
}

div#menu ul li {
	display: inline;
	margin: 0 5px;
}

div#menu ul a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
/*	font-size: .85em; */
	text-transform: uppercase;
	text-decoration: none;
/*	letter-spacing: .05em; */
	line-height: 4ex;
	color: #fff;
}

div#menu ul a:hover {
	color: #702c82;
}

div#maincontent h1, div#submaincontent h1 {
	font-size: 1.35em;
	letter-spacing: .2em;
	text-transform: uppercase;
	margin: 0 0 3em 0;
}

div#maincontent p, div#submaincontent p {
	margin: 2ex 0;
	line-height: 3ex;
}

div#footer_menu {
	position: absolute;
	width: 550px;
	height: 20px;
	top: 10px;
	right: 0px;
	text-align: center;
}

div#footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#footer_menu ul li {
	display: inline;
	margin: 0 3px;
}

div#footer_menu ul li a {
	font-size: .8em;
	text-decoration: none;
	color: #000;	
}